BODY {
	SCROLLBAR-FACE-COLOR: #F2F0F0; SCROLLBAR-HIGHLIGHT-COLOR: #A9A9A9; SCROLLBAR-SHADOW-COLOR: #A9A9A9; SCROLLBAR-3DLIGHT-COLOR: #A9A9A9; SCROLLBAR-ARROW-COLOR: #A9A9A9; SCROLLBAR-TRACK-COLOR: #ECECEC; SCROLLBAR-DARKSHADOW-COLOR: #A9A9A9
}
table {  font-size: 12px;color: #676666;font-family: 宋体}
p {  font-size: 9pt; line-height: 18pt}
.w {  color: #FFFFFF}


}

.cpword {
	font-family: Arial, Helvetica, "宋体";
	font-size: 11px;
	line-height: 16px;
	color: #909090;
	text-decoration: none;
}
.mainword {
	font-size: 9pt;
	line-height: 18px;
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #006428;
	text-decoration: underline;
}
.green {
	font-size: 9pt;
	line-height: 18px;
	color: #017931;
	text-decoration: none;
}
.downline {
	font-size: 9pt;
	line-height: 18px;
	color: #666666;
	text-decoration: underline;
}

A:link {
	font-size: 12px;color: #666666;font-family: 宋体;TEXT-DECORATION: none
}
A:visited {
	font-size: 12px;color: #666666;font-family: 宋体;TEXT-DECORATION: none
}
A:active {
	font-size: 12px;color: #666666;font-family: 宋体;TEXT-DECORATION: none
}
A:hover {
	font-size: 12px;color: #666666;font-family: 宋体;TEXT-DECORATION: none;text-decoration: underline
	
}


A.menu:link {
	FONT-SIZE: 14px; COLOR:#ffffff; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
A.menu:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
A.menu:active {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
A.menu:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}




A.left_menu:link {
	FONT-SIZE: 14px; COLOR:#0A73B5; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
A.left_menu:visited {
	FONT-SIZE: 14px; COLOR: #0A73B5; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
A.left_menu:active {
	FONT-SIZE: 14px; COLOR: #0A73B5; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
A.left_menu:hover {
	FONT-SIZE: 14px; COLOR: #0A73B5; TEXT-DECORATION: none;FONT-WEIGHT: bold; 
}
.tdleft {
FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none;FONT-WEIGHT: bold;

}
.con2 {
FONT-SIZE: 11px; COLOR: #0000FF; TEXT-DECORATION: none;FONT-WEIGHT: bold;

}

a {  color: #818181; text-decoration: underline}
.orange {  color: #CF6A04}
.b {  font-size: 10pt; line-height: 20pt}

.form {
font-family: 宋体;
font-size: 9pt; 
background-color: #ffffff;
BORDER-RIGHT: #cccccc 1px solid; 
PADDING-RIGHT:  #cccccc 1px solid; 
BORDER-TOP: #cccccc 1px solid; 
BORDER-LEFT:  #cccccc 1px solid; 
}

.td1 {
line-height: normal;FONT-SIZE: 9pt; COLOR: #666666;

}

.td2 {
	FONT-SIZE: 9pt; COLOR: #666666; line-height: 20pt;
}
.content_title1{FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff}

.dl {  font-family: "宋体"; font-size: 12px; line-height: 26px;COLOR: #676666}

.dl2 {  font-family: "宋体"; font-size: 12px; line-height: 25px;COLOR: #4E2B07}

.xm_title {  font-family: "宋体"; font-size: 14px;COLOR: #666666}

A.menu_class {COLOR: #ffffff;TEXT-DECORATION: none;font-family: 宋体;font-size: 14px;}
A.menu_class:link {COLOR: #5D5B5C;TEXT-DECORATION: none;font-family: 宋体;font-size: 14px;}
A.menu_class:visited {TEXT-DECORATION: none;font-size: 14px;}
A.menu_class:hover {COLOR: #5D5B5C;TEXT-DECORATION: none;font-size: 14px;}


A.menu_class2 {COLOR: #8F8F8F;TEXT-DECORATION: none;font-family: 宋体;font-size: 14px;}
A.menu_class2:link {COLOR: #8F8F8F;TEXT-DECORATION: none;font-family: 宋体;font-size: 14px;}
A.menu_class2:visited {TEXT-DECORATION: none;font-size: 14px;}
A.menu_class2:hover {COLOR: #8F8F8F;TEXT-DECORATION: none;font-size: 14px;}


.xt_dl {  font-family: "宋体"; font-size: 9pt; line-height: 20px}


A.menu_class2 {COLOR: #8F8F8F;TEXT-DECORATION: none;font-family: 宋体;font-size: 14px;}
A.menu_class2:link {COLOR: #8F8F8F;TEXT-DECORATION: none;font-family: 宋体;font-size: 14px;}
A.menu_class2:visited {TEXT-DECORATION: none;font-size: 14px;}
A.menu_class2:hover {COLOR: #8F8F8F;TEXT-DECORATION: none;font-size: 14px;}

A.xtjc_bottom_menu {COLOR: #314546;TEXT-DECORATION: none;font-family: 宋体;font-size: 12px;}
A.xtjc_bottom_menu {COLOR: #314546;TEXT-DECORATION: none;font-family: 宋体;font-size: 12px;}
A.xtjc_bottom_menu:visited {TEXT-DECORATION: none;font-size: 12px;}
A.xtjc_bottom_menu:hover {COLOR: #314546;TEXT-DECORATION: none;font-size: 12px;}


A.qywh_bottom_menu {COLOR: #ffffff;TEXT-DECORATION: none;font-family: 宋体;font-size: 12px;}
A.qywh_bottom_menu {COLOR: #ffffff;TEXT-DECORATION: none;font-family: 宋体;font-size: 12px;}
A.qywh_bottom_menu:visited {TEXT-DECORATION: none;font-size: 12px;}
A.qywh_bottom_menu:hover {COLOR: #ffffff;TEXT-DECORATION: none;font-size: 12px;}




.news_time{FONT-SIZE: 14px; VERTICAL-ALIGN: 100%;   COLOR: #3E3E3E}

.title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; VERTICAL-ALIGN: 100%; COLOR: #0E0E0E;
}

.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; VERTICAL-ALIGN: 100%; COLOR: #000000;
}



.title3 {
	 FONT-WEIGHT: bold; FONT-SIZE: 16px; VERTICAL-ALIGN: 100%; COLOR: #968068;
}

.news_li{FONT-SIZE: 14px;COLOR: #054B6F;}


.tp {
BORDER-RIGHT: #cccccc 1px solid; 
PADDING-RIGHT: 5px; 
BORDER-TOP: #cccccc 1px solid; 
PADDING-LEFT: 5px; 
PADDING-BOTTOM: 5px; 
BORDER-LEFT: #cccccc 1px solid; 
PADDING-TOP: 5px; 
BORDER-BOTTOM: #cccccc 1px solid;
PADDING-BOTTOM: 5px; 
margin-right:1px;
margin-left:1px;
margin-top:1px;
margin-BOTTOM:1px;
}


.tp2 {
BORDER-RIGHT: #cccccc 1px solid; 
PADDING-RIGHT: 3px; 
BORDER-TOP: #cccccc 1px solid; 
PADDING-LEFT: 1px; 
PADDING-BOTTOM: 3px; 
BORDER-LEFT: #cccccc 1px solid; 
PADDING-TOP: 3px; 
BORDER-BOTTOM: #cccccc 1px solid;
margin-right:3px;
margin-left:3px;
margin-top:3px;
margin-BOTTOM:3px;
}

.p7
{
	FONT-WEIGHT: bold;  FONT-SIZE: 16px; VERTICAL-ALIGN: 100%; COLOR: #ffffff;
};


#tu_right {
	height: 310px;
	width: 380px;
	float: left;
	padding: 0px;
	filter: Alpha(Opacity=100)blendtrans(duration=1);
}

A.news_tittle {FONT-SIZE: 12px;  COLOR: #0A482E;}
A.news_tittle:link {FONT-SIZE: 12px; COLOR:#0A482E;}
A.news_tittle:visited {FONT-SIZE: 12px;  COLOR: #0A482E;}
A.news_tittle:hover {FONT-SIZE: 12px;  color: #0A482E; }


.cc07 {
	BORDER-RIGHT: #eeeeee 0px solid; BORDER-TOP: #eeeeee 0px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; BORDER-LEFT: #eeeeee 0px solid; COLOR: #666666; LINE-HEIGHT: 20px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 15px; WIDTH: 80px
}